@charset "utf-8";

#wrap .kv{background:url(../images/laike/kv.jpg) no-repeat;width:990px;height:137px;overflow:hidden;}
#wrap .content{background:url(../images/laike/bg.jpg) no-repeat #e6e6e7;width:990px;height:1500px;overflow:hidden;}
#wrap .content .pro .pro_title{width:710px;padding-bottom:10px;overflow:hidden;}
#p-content { position:relative;}

#p-content #p-pro-con {
	height: 398px;
	width: 713px;
	background-image: url(../images/laike/bg_p-pro-con.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
}
#p-content #p-pro-con .side-left {
	float: left;
	width: 292px;
}
#p-content #p-pro-con .side-left .zoom {
	height: 309px;
	width: 292px;
}
#p-content #p-pro-con .side-left .zoom img {
	float: left;
}

#p-content #p-pro-con .side-left .socll {
	height: 69px;
	width: 292px;
	float: left;
}


#p-content #p-pro-con .side-left .socll li {
	float: left;
	margin-right: 5px;
}
#p-content #p-pro-con .side-left .socll .other {
	margin-right: 0px;
}

#p-content #p-pro-con .side-right {
	float: right;
	width: 410px;
}
#p-content #p-pro-con .side-right h1 {
	display: block;
	margin-top: 4px;
	margin-bottom:2px;
}

#p-content #p-pro-con .side-right .jifen {
	line-height: 53px;
	background-color: #c21212;
	height:49px;
	margin-top: 6px;
	position: relative;
	background: url(../images/laike/jifen1.jpg) no-repeat 0 0;
}

#p-content #p-pro-con .side-right .jifen2{
	line-height: 53px;
	background-color: #c21212;
	height:53px;
	margin-top: 10px;
	position: relative;
	background: url(../images/laike/jifen2.jpg) no-repeat 0 0;
}
#p-content #p-pro-con .side-right .jifen3{
	line-height: 53px;
	background-color: #c21212;
	height:53px;
	margin-top: 10px;
	position: relative;
	background: url(../images/laike/jifen3.jpg) no-repeat 0 0;
}
#p-content #p-pro-con .side-right .jifen4{
	line-height: 53px;
	background-color: #c21212;
	height:65px;
	margin-top: 10px;
	position: relative;
	background: url(../images/laike/jifen4.jpg) no-repeat 0 0;
}
#p-content #p-pro-con .side-right .jifen5{
	line-height: 53px;
	background-color: #c21212;
	height:53px;
	margin-top: 10px;
	position: relative;
	background: url(../images/laike/jifen5.jpg) no-repeat 0 0;
}
#p-content #p-pro-con .side-right .jifen6{
	line-height: 53px;
	background-color: #c21212;
	height:53px;
	margin-top: 10px;
	position: relative;
	background: url(../images/laike/jifen6.jpg) no-repeat 0 0;
}
#p-content #p-pro-con .side-right .feature {
	margin-top: 4px;
}
#p-content #p-pro-con .side-right .comment {
	height: 80px;
	
}
.other_pro{width:717px;padding-bottom:4px;height:290px;overflow:hidden;}
.other_pro ul{margin-left:18px;margin-bottom:30px;overflow:hidden;}
.other_pro ul li{float:left;padding-right:10px;}
.other_brand{width:401px;height:58px;overflow:hidden;/*background:url(../images/birthday/inner_other.jpg) no-repeat;*/}
.other_brand ul{margin-left:125px;}
.other_brand ul li{float:left;}
.other_brand ul li a{height:67px;display:block;overflow:hidden;}
.other_brand ul li a.world{width:56px;margin-right:8px;}
.other_brand ul li a.pana{width:102px;margin-right:13px;}
.other_brand ul li a.aussino{width:102px;margin-right:3px;}
.other_brand ul li a.hm{width:67px;margin-right:9px;}
.brand_story{width:710px;height:45px;background:url(../images/laike/about.png) no-repeat;overflow:hidden;margin-top:10px;margin-bottom:10px;}
.brand_story a{width:149px;height:25px;display:block;float:right;margin-top:20px;}
.index_pro{margin-top:20px;overflow:hidden;}
.index_pro ul li{float:left;}